@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
}
/* Generic styles */
.floatLeft { float: left; }
.floatRight { float: right; }
.displayInline { display: inline; }
.displayBlock { display: block; }
.borderNone { border: none; }
.clearBoth { clear: both; }

.container {
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(images/bg3.jpg);
	
}

.subcontainer {
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(images/headerbg.jpg);	
}
.headerContainer {
	height: 452px;
	background-position: top;
	background-repeat: repeat-x;
}

.headerContainerSub {
	height: 420px;
	background-position: top;
	background-repeat: repeat-x;
}


.middleContainer {
	width: 950px;
	margin: 0 auto;
	
}
.middleContainer p {
	font-weight: bold;
	margin: 75px 0px 0px 20px;
	color: #fff;
	font-size: 14px;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 10px 0px;
	text-align: right;
}

.middleContainer a, .middleContainer a:visited {
	height: 15px;
	padding: 0px 0px 0px 20px;
	display: inline;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 17px;
	text-align: right;
	letter-spacing: 0.2em;
}

.bottomContainer {
	width: 950px;
	margin: 0 auto;
	height: 60px;
}
.bottomContainer p {
	font-weight: bold;
	margin: 75px 0px 0px 20px;
	color: #fff;
	font-size: 14px;
	color: #FFF;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 10px 0px;
	text-align: right;
}

.bottomContainer a, .bottomContainer a:visited {
	height: 15px;
	padding: 0px 0px 0px 0px;
	display: inline;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	font-size: 10px;
	text-align: right;
	letter-spacing: 0.1em;
	font-weight: normal;
}


.hometext {
	height: 220px;
	width: 640px;
	margin: 45px 0px 0px 280px;
	}
	
.hometext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
}
.hometext h1 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;

}

.abouttext {
	height: 660px;
	width: 640px;
	margin: 35px 0px 0px 280px;
	}
	
.abouttext p {
	font-weight: normal;
	margin: 60px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
}
.abouttext h1 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
}


.contacttext {
	height: 800px;
	width: 640px;
	margin: 35px 0px 0px 280px;
}

.contacttextSub {
	height: 800px;
	width: 300px;
	margin: 35px 0px 0px 280px;
}
	
.contacttext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
	
.contacttext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;

}

.contacttext h1 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;

}

.contacttext ul {
	font-weight: normal;
	margin: 0px 0px 0px 30px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	
}

.contacttext ul li {
	padding-left: 0px;

}
.contacttext h2 {
	font-weight: bold;
	margin: 130px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
	}
.contacttext h3 {
	font-weight: bold;
	margin: 35px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
}

.privacytext {
	height: 1400px;
	width: 640px;
	margin: 35px 0px 0px 280px;
}

.contacttextSub {
	height: 800px;
	width: 300px;
	margin: 35px 0px 0px 280px;
}
	
.privacytext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
	
.privacytext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;

}

.privacytext h1 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;

}

.privacytext ul {
	font-weight: normal;
	margin: 0px 0px 0px 30px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	
}

.privacytext ul li {
	padding-left: 0px;

}
.privacytext h2 {
	font-weight: bold;
	margin: 95px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
	
	}
.privacytext h3 {
	font-weight: bold;
	margin: 35px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
}

.termstext {
	height: 1100px;
	width: 640px;
	margin: 35px 0px 0px 280px;
}

.contacttextSub {
	height: 800px;
	width: 300px;
	margin: 35px 0px 0px 280px;
}
	
.termstext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
	
.termstext p {
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;

}

.termstext h1 {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;

}

.termstext ul {
	font-weight: normal;
	margin: 0px 0px 0px 30px;
	color: #fff;
	font-size: 14px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	
}

.termstext ul li {
	padding-left: 0px;

}
.termstext h2 {
	font-weight: bold;
	margin: 95px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
	
	}
.termstext h3 {
	font-weight: bold;
	margin: 35px 0px 0px 0px;
	color: #fff;
	font-size: 16px;
	color: #334D5A;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	text-align: left;
	line-height: 125%;
}



.centerContainer {
	width: 950px;
	margin: 0 auto;
}
	
.homeContentB {
	clear: both;
	display: block;
	width: 1200px;
	padding: 20px 0px 0px 0px;
}
.homeContentDiv {
	width: 354px;
	height: 350px;
	float: left;
	display: inline;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-color: #9D9FA2;
}
.homeContentDiv h1 {
	font-weight: bold;
	font-size: 22px;
	color: #767769;
	margin: 4px 0px 0px 0px;
	letter-spacing: 0.1em;
	font-family: Helvetica, Arial, sans-serif;
}
.homeContentDiv p {
	font-weight: normal;
	font-size: 14px;
	color: #334D5A;
	margin: 8px 0px 18px 0px;
	text-align: left;
	width: 237px;
	font-family: Helvetica, Arial, sans-serif;
}
.homeContentDiv h {
	font-weight: normal;
	font-size: 14px;
	color: #E32530;
	margin: 0px 0px 18px 0px;
}
	
.homeContentDiv hr {
	color: #767769;
	background-color: #767769;
	height: 0.5px;
	width: 67%;
	margin: 7px 0px 5px 0px;
}	
	

.homeContentDiv p a, .homeContentDiv p a:visited  {
	font-weight: normal;
	color: #e32530;
	text-decoration: none;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;

}
.homeContentDivSub {
	width: 354px;
	height: 500px;
	float: left;
	display: inline;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-color: #9D9FA2;
}
.homeContentDivSub h1 {
	font-weight: bold;
	font-size: 18px;
	color: #767769;
	margin: 4px 0px 0px 0px;
	letter-spacing: 0.1em;
	font-family: Helvetica, Arial, sans-serif;
}
.homeContentDivSub p {
	font-weight: normal;
	font-size: 14px;
	color: #334D5A;
	margin: 8px 0px 18px 0px;
	text-align: left;
	width: 237px;
	font-family: Helvetica, Arial, sans-serif;
}
.homeContentDivSub h {
	font-weight: normal;
	font-size: 14px;
	color: #E32530;
	margin: 0px 0px 18px 0px;
}
	
.homeContentDivSub hr {
	color: #767769;
	background-color: #767769;
	height: 0.5px;
	width: 67%;
	margin: 7px 0px 5px 0px;
}	
	

.homeContentDivSub p a, .homeContentDivSub p a:visited  {
	font-weight: normal;
	color: #e32530;
	text-decoration: none;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;

}

.homeContentDivSubProjects {
	width: 354px;
	height: 260px;
	float: left;
	display: inline;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-color: #9D9FA2;
}
.homeContentDivSubProjects h1 {
	font-weight: bold;
	font-size: 18px;
	color: #767769;
	margin: 4px 0px 0px 0px;
	letter-spacing: 0.1em;
	font-family: Helvetica, Arial, sans-serif;
}
.homeContentDivSubProjects p {
	font-weight: normal;
	font-size: 14px;
	color: #334D5A;
	margin: 8px 0px 18px 0px;
	text-align: left;
	width: 237px;
	font-family: Helvetica, Arial, sans-serif;
}
.homeContentDivSubProjects h {
	font-weight: normal;
	font-size: 14px;
	color: #E32530;
	margin: 0px 0px 18px 0px;
}
	
.homeContentDivSubProjects hr {
	color: #767769;
	background-color: #767769;
	height: 0.5px;
	width: 67%;
	margin: 7px 0px 5px 0px;
}	
	

.homeContentDivSubProjects p a, .homeContentDivSubProjects p a:visited  {
	font-weight: normal;
	color: #e32530;
	text-decoration: none;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;

}
.footer {
	display: block;
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;

}
.footerContainer {
	background-color: #334D5A;
	height: 58px;
	background-position: top;
	background-repeat: repeat-x;
}

.footerContainerDiv {
	width: 450px;
	height: 40px;
	float: left;
	display: inline;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.footerContainerDiv p {
	font-weight: bold;
	display: inline;
	font-size: 11px;
	color: #fff;
	margin: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, sans-serif;
}

.tallInput {
	border: 2px solid #CCCCCC;
	float: left;
	font-size: 18px;
	height: 30px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 4px;
	padding: 3px;
	width: 285px;
	font-family: Helvetica, Arial, sans-serif;
	color: #505E67;
}
.tallerInput {
	border: 2px solid #CCCCCC;
    float: left;
    font-size: 18px;
    height: 100px;
    margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 4px;
    padding: 3px;
    width: 285px;
	font-family: Helvetica, Arial, sans-serif;
	color: #505E67;
}

.contactForm label { float: left; display: inline; width: 130px; padding-top: 15px; }
.contactForm input { float: left; display: inline; }
.contactForm .submit { margin-left: 130px; background-color: #334D5A; color: #ffffff; padding: 10px; border: 0px; font-size: 15px; }
